<?php

namespace ThurData\Servers\KerioEmail\App\Configuration\Addon\Update;

/**
 * runs after module update actions
 *
 * @autor ThurData <info@thurdata.ch>
 */
class After extends \ThurData\Servers\KerioEmail\Core\Configuration\Addon\Update\After
{

    /**
     * @param array $params
     * @return array
     */
    public function execute(array $params = [])
    {
        $return = parent::execute($params);
        return $return;
    }
}
